<ad:set name="pagetitle" value="$config("Page.SiteHomeKeywords")$_" />
<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0">
	<tr>
		<td width="220" valign="top">
		$include("common")$</td>
		<td valign="top">
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
				<tr>
					<td valign="top">
						$include("home_newsfocus","id=6")$
					</td>
				</tr>
			</table>
			<br />
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
				<tr>
					<td width="360" valign="top">
						$include("home_newsfocus","id=19|width=120|height=90|title=30")$
					</td>
					<td width="20" valign="top"></td>
					<td width="360" valign="top">
						$include("home_newslist","id=19")$
					</td>
				</tr>
			</table>
			<br />
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
				<tr>
					<td>
						$include("home_banner")$
					</td>
				</tr>
			</table>
			<br />
			<table width="100%" border="0" cellspacing="0" cellpadding="0">
				<tr>
					<td width="360" valign="top">
						$include("home_newslist","id=19")$
					</td>
					<td width="20" valign="top"></td>
					<td width="360" valign="top">
						$include("home_newslist","id=19")$
					</td>
				</tr>
			</table>
		</td>
	</tr>
</table>